#Added by slkbuild 0.8.5
dotnew() {
        NEW="${1}.new"
        OLD="$1"
        if [ ! -e $OLD ]; then
                mv $NEW $OLD
        elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
                rm $NEW
        fi
}
dotnew etc/fonts/conf.avail/25-noautohint-corefonts.conf
dotnew etc/fonts/conf.avail/35-webcore-fonts.conf

doinst
